[pve-devel] openvswitch 2.7 stretch, add dpdk support ?

Alexandre DERUMIER aderumier at odiso.com
Thu Apr 20 19:05:15 CEST 2017


Hi,

Could we add support for dpdk for ovs 2.7 on debian stretch ?

dpdk 16 is available on stretch packages.

also fedora has just added dpdk support by default,
https://mail.openvswitch.org/pipermail/ovs-discuss/2017-February/043797.html

and support for ovs 2.7 is no more experimental


More information about the pve-devel mailing list